
    .module_layout{
        width:100%;
        height:100%;
        overflow:auto;
    }

    .text_dark
    {
        color:#ffffff;
    }

    .bold-text {
        font-weight: bold;
        font-size: large;
    }

    .ant-table-wrapper {
/*        min-height: 75vh !important;*/
    }
    .copyable-text {
        cursor: pointer;
        color: #007bff;
    }

    .copyable-text:hover {
        text-decoration: underline;
    }
    .query-button {
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }
  